1.12.0

Version compatible GLPI >= 9.3 and < 9.4
Added by yllen about 2 years ago


Comments